tfu-shadow-header {
  position: sticky;
  top: 0;
  z-index: 1000;
  height: var(--headerH);
}

@media print, screen and (max-width: 767px) {
  :host(tfu-shadow-header) .shadow-ctx {
    height: 0;
  }
}

html.is_locked:has(.has-shadow-components) {
  position: fixed;
  overscroll-behavior: contain;
  width: 100%;
}

body.has-shadow-components {
  overflow: clip;
  padding: 0;
}
body.has-shadow-components #page {
  padding-top: 0 !important;
  overflow: clip;
}
@media print, screen and (max-width: 767px) {
  body.has-shadow-components #page {
    padding-top: 0 !important;
  }
}
@media print, screen and (max-width: 767px) {
  body.has-shadow-components .breadcrumb {
    margin-top: 66px;
  }
}

main.main .section .movie__2col .movie_inner {
  display: grid;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  main.main .section .movie__2col .movie_inner {
    grid-template-columns: 1fr 1fr;
    justify-content: center;
  }
}
@media screen and (max-width: 767px) {
  main.main .section .movie__2col .movie_inner {
    grid-template-columns: 100%;
  }
}
main.main .section .movie__2col .movie_cont {
  margin: 0;
}
@media screen and (max-width: 767px) {
  main.main .section .movie__2col .movie_cont {
    width: 100%;
  }
}